footer {
    margin-top: 40px;
}
footer #footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer #footer-menu li {
    width: 33.33%;
    margin-bottom: 20px;
}
footer #footer-menu li:nth-child(3n+3) {
    width: 180px;
}
footer #footer-menu a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
footer .footer-menu-wrap{
    background: #636363;
    padding: 80px 0 20px;
}
footer .copyright-wrap {
    background: #e7c4c4;
    padding: 5px 0;
}
footer .copyright-wrap p {
    margin: 0;
    color: #FFFFFF;
    font-size: 18px;
}

@media screen and (max-width: 1200px) {
    footer #footer-menu li:nth-child(3n+3) {
        width: 33.33%;
        text-align: right;
    }
}
@media screen and (max-width: 992px) {
    footer #footer-menu {
        justify-content: flex-start;
    }
    footer #footer-menu li,
    footer #footer-menu li:nth-child(3n+3) {
        width: 50%;
        text-align: left;
    }
    footer #footer-menu li:nth-child(3n+3){
        order: 1;
        width: auto;
        margin-right: 10px;
    }
}
@media screen and (max-width: 768px) {
    footer .footer-menu-wrap {
        padding: 30px 0 10px;
    }
    footer #footer-menu li,
    footer #footer-menu li:nth-child(3n+3) {
        width: 100%;
        margin: 0 0 10px;
    }
}